<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-04-28 12:02:24.716 UTC</timestamp>
  <original>
    <name>mavensample/CPSATRefresher:CPSATRefresher</name>
    <number>2</number>
  </original>
  <md5sum>c6433884bf5f67d56003208be3b77fd8</md5sum>
  <fileName>CPSATRefresher:CPSATRefresher:pom.xml</fileName>
  <usages>
    <entry>
      <string>mavensample</string>
      <ranges>2-4</ranges>
    </entry>
    <entry>
      <string>mavensample/CPSATRefresher:CPSATRefresher</string>
      <ranges>2-4</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>